Subject: [os2genau_digest] No. 1733
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 25 Oct 2008 00:00:45 AET-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Friday 24 October 2008
 Number  1733
**************************************************

Subjects for today
 
1   A plea : Voytek Eymont <voytek at sbt dot net dot au>
2  Re:  A plea : Mike O'Connor <mikeoc at internode.on dot net>
3  Re:  A plea : Ed Durrant <edurrant at durrant dot mine dot nu>
4  Re:  A plea : Voytek Eymont" <voytek at sbt dot net dot au>
5  Re:  A plea : Mike O'Connor <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Fri, 24 Oct 2008 11:16:17 +1100
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:   A plea

lf it's not too much, could I ask for some netetiquette:

pls do not re-re-requote same 248 lines whilst adding 2 new lines at the 
end...........

Makes it hard if not impossible to follow on a h/held......

Voytek Eymont
___
Sent with SnapperMail
www.snappermail dot com
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 24 Oct 2008 14:54:11 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  A plea

Voytek Eymont wrote:
> lf it's not too much, could I ask for some netetiquette:
>
> pls do not re-re-requote same 248 lines whilst adding 2 new lines at the 
> end...........
>
> Makes it hard if not impossible to follow on a h/held......
>   
Hi Voytek,

Sorry about that..

Regards,
Mike
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 24 Oct 2008 16:11:37 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  A plea

Mike O'Connor wrote:Voytek Eymont wrote:
>> lf it's not too much, could I ask for some netetiquette:
>> pls do not re-re-requote same 248 lines whilst adding 2 new lines at 
>> the end...........
>> Makes it hard if not impossible to follow on a h/held......
>> Hi Voytek, Sorry about that..Mike -
>> Agreed - I try to cut "used" text out when I can (but don't always 
>> rememeber). Out of interest, which handheld do you use? Cheers/2 Ed.

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 24 Oct 2008 22:08:15 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  A plea

<quote who="Ed Durrant">

>>> rememeber). Out of interest, which handheld do you use? Cheers/2 Ed.

Palm, (as if there was any other??)

over BT to Motorola GPRS

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   5 ==========================**

Date:  Fri, 24 Oct 2008 21:37:09 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  A plea

Voytek Eymont wrote:
> Palm, (as if there was any other??) 
SECONDED!
> over BT to Motorola GPRS
>   
Hi Voytek,

Every bloody time I see that "BT" I don't associate it with Bluetooth 
(which is what I guess you're using it for/), but with the other BT - 
BritishTelecom!! :-(

Regards,
Mike
----------------------------------------------------------------------------------